<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.9.7" created="2018-07-31 13:37" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Real Soccer</title>
	<link>https://demo.goodlayers.com/realsoccer/demo2</link>
	<description>Just another WordPress site</description>
	<pubDate>Tue, 31 Jul 2018 13:37:15 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>https://demo.goodlayers.com/realsoccer/demo2</wp:base_site_url>
	<wp:base_blog_url>https://demo.goodlayers.com/realsoccer/demo2</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[superuser]]></wp:author_login><wp:author_email><![CDATA[ss@ss.ss]]></wp:author_email><wp:author_display_name><![CDATA[superuser]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.9.7</generator>

	<item>
		<title>Homepage</title>
		<link>https://demo.goodlayers.com/realsoccer/demo2/</link>
		<pubDate>Thu, 10 Sep 2015 09:03:39 +0000</pubDate>
		<dc:creator><![CDATA[superuser]]></dc:creator>
		<guid isPermaLink="false">http://themes.goodlayers.com/realsoccer/?page_id=3220</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>3220</wp:post_id>
		<wp:post_date><![CDATA[2015-09-10 09:03:39]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2015-09-10 09:03:39]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[below-sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[[]]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[content-with-sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[[{"item-type":"wrapper","item-builder-title":"Full Size Wrapper","type":"full-size-wrapper","items":[{"item-type":"item","item-builder-title":"Master Slider","type":"master-slider","option":{"page-item-id":"","id":"1","margin-bottom":"0px"}}],"option":{"page-item-id":"","background":"#ffffff","show-section":"gdlr-show-all","border":"none","border-top-color":"#e9e9e9","border-bottom-color":"#e9e9e9","padding-top":"0px","padding-bottom":"0px"}},{"item-type":"wrapper","item-builder-title":"Color Wrapper","type":"color-wrapper","items":[{"item-type":"item","item-builder-title":"Recent Match","type":"recent-match","option":{"page-item-id":"","category":"","margin-bottom":"20px"}}],"option":{"page-item-id":"","background-type":"color","background":"#f0f0f0","skin":"no-skin","show-section":"gdlr-show-all","border":"none","border-top-color":"#e9e9e9","border-bottom-color":"#e9e9e9","padding-top":"54px","padding-bottom":"30px"}},{"item-type":"wrapper","item-builder-title":"Full Size Wrapper","type":"full-size-wrapper","items":[{"item-type":"item","item-builder-title":"Upcoming Match","type":"upcoming-match","option":{"page-item-id":"","title":"Upcoming Match","category":"first-team-result","image-id":"","margin-bottom":"0px"}}],"option":{"page-item-id":"","background":"#ffffff","show-section":"gdlr-show-all","border":"top","border-top-color":"#842b2c","border-bottom-color":"#e9e9e9","padding-top":"0px","padding-bottom":"0px"}},{"item-type":"wrapper","item-builder-title":"Background/Parallax Wrapper","type":"parallax-bg-wrapper","items":[{"item-type":"item","item-builder-title":"Player","type":"player","option":{"page-item-id":"","title-type":"left","title":"Players","caption":"","right-text":"View All Players","right-text-link":"http://demo.goodlayers.com/realsoccer/player-3-columns","category":"first-team","player-style":"classic","num-fetch":"8","player-size":"4","player-layout":"carousel","player-filter":"disable","thumbnail-size":"round-personnel-size","orderby":"date","order":"desc","pagination":"disable","margin-bottom":"20px"}}],"option":{"page-item-id":"","type":"image","background":"3855","background-mobile":"","background-speed":"0.1","pattern":"1","video":"","video-overlay":"0.5","video-player":"enable","skin":"gdlr-skin-dark-skin","show-section":"gdlr-show-all","border":"none","border-top-color":"#e9e9e9","border-bottom-color":"#e9e9e9","padding-top":"70px","padding-bottom":"00px"}},{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"League Table","type":"league-table","option":{"page-item-id":"","title-type":"left","title":"League Table","caption":"","right-text":"Read All News","right-text-link":"","category":"first-league","style":"summary","num-display":"8","button-text":"View Full Table","button-link":"http://demo.goodlayers.com/realsoccer/league-table","margin-bottom":"40px"}},{"item-type":"item","item-builder-title":"Image / Frame","type":"image-frame","option":{"page-item-id":"","image-id":"3857","thumbnail-size":"full","link-type":"url","url":"http://demo.goodlayers.com/realsoccer/demo2/woocommerce-shop/","frame-type":"none","frame-background":"#dddddd","margin-bottom":"60px"}}],"option":{},"size":"1/3"},{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"Blog","type":"blog","option":{"page-item-id":"","title-type":"left","title":"Recent News","caption":"","right-text":"Read All News","right-text-link":"","category":"","tag":"","num-excerpt":"23","num-fetch":"4","blog-style":"blog-1-2","blog-layout":"fitRows","thumbnail-size":"post-slider-side","orderby":"date","order":"desc","offset":"","pagination":"disable","enable-sticky":"disable","margin-bottom":"20px"}}],"option":{},"size":"2/3"},{"item-type":"wrapper","item-builder-title":"Background/Parallax Wrapper","type":"parallax-bg-wrapper","items":[{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"Top Scorer Widget","type":"top-scorer","option":{"page-item-id":"","title-type":"left","title":"Top Scorers","caption":"","right-text":"Read All News","right-text-link":"","category":"first-team","num-fetch":"4","margin-bottom":"20px"}}],"option":{},"size":"1/3"},{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"Feature Media","type":"feature-media","option":{"page-item-id":"","title-type":"left","title":"Featured Video","caption":"","type":"video","video-url":"http://vimeo.com/81042264","image":"","image-link":"","feature-media-caption":"Highlight From Last Match","margin-bottom":"20px"}}],"option":{},"size":"2/3"}],"option":{"page-item-id":"","type":"image","background":"3864","background-mobile":"","background-speed":"0","pattern":"1","video":"","video-overlay":"0.5","video-player":"enable","skin":"gdlr-skin-dark-skin","show-section":"gdlr-show-all","border":"none","border-top-color":"#e9e9e9","border-bottom-color":"#e9e9e9","padding-top":"60px","padding-bottom":"50px"}},{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"Fixtures & Results","type":"fixture-result","option":{"page-item-id":"","title-type":"left","title":"Fixtures & Results","caption":"","right-text":"Read All News","right-text-link":"","category":"first-team-result","style":"summary","button-text":"View All Fixtures","button-link":"http://demo.goodlayers.com/realsoccer/demo2/fixtures-results/","num-fetch":"8","filter":"disable","year-filter":"disable","order":"desc","pagination":"disable","margin-bottom":"75px"}}],"option":{},"size":"1/3"},{"item-type":"wrapper","item-builder-title":"Column Item","type":"column1-2","items":[{"item-type":"item","item-builder-title":"Banner With Divider","type":"banner-with-divider","option":{"page-item-id":"","column-no":"two","image-1":"3393","link-1":"http://goodlayers.com","image-2":"3394","link-2":"http://demo.goodlayers.com/realsoccer/demo2/woocommerce-shop/","image-3":"","link-3":"","margin-bottom":"45px"}},{"item-type":"item","item-builder-title":"Twitter","type":"twitter","option":{"page-item-id":"","title-type":"left","title":"Twitter Feed","caption":"","right-text":"Read All News","right-text-link":"","twitter-name":"envato","show-num":"4","consumer-key":"wXWFwVMU1qI18jgERyGVZHl97","consumer-secret":"6D3XxcdWfKvYiLXGmGm84ZI50JwgHLQGDzi94MAWShmsrCmsiH","access-token":"3267749196-ApS6twqKKAOnm5arOujAcc6YVQYOipWxftPeh3A","access-token-secret":"ENqHq4sPK5twZ53C1qN5ppBIlQ46a9yJZRe2hluC2dP1r","cache-time":"1","margin-bottom":"60px"}}],"option":{},"size":"2/3"},{"item-type":"wrapper","item-builder-title":"Color Wrapper","type":"color-wrapper","items":[{"item-type":"item","item-builder-title":"Banner","type":"banner","option":{"page-item-id":"","slider":"[[3236,3235,3234,3233,3232,3230,3231],{|gq2|3230|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-11-150x36.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:36},|gq2|3231|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-21-150x33.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:33},|gq2|3232|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-3-150x37.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:37},|gq2|3233|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-4-150x28.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:28},|gq2|3234|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-5-150x47.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:47},|gq2|3235|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-6-150x38.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:38},|gq2|3236|gq2|:{|gq2|title|gq2|:|gq2||gq2|,|gq2|caption|gq2|:|gq2||gq2|,|gq2|caption-position|gq2|:|gq2||gq2|,|gq2|slide-link|gq2|:|gq2||gq2|,|gq2|url|gq2|:|gq2||gq2|,|gq2|new-tab|gq2|:|gq2|enable|gq2|,|gq2|thumbnail|gq2|:|gq2|http://demo.goodlayers.com/realsoccer/wp-content/uploads/2014/09/banner-7-150x27.png|gq2|,|gq2|width|gq2|:150,|gq2|height|gq2|:27}}]","thumbnail-size":"full","banner-columns":"5","margin-bottom":"20px"}}],"option":{"page-item-id":"","background-type":"color","background":"#f3f3f3","skin":"no-skin","show-section":"gdlr-show-all","border":"none","border-top-color":"#e9e9e9","border-bottom-color":"#e9e9e9","padding-top":"60px","padding-bottom":"20px"}}]]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[above-sidebar]]></wp:meta_key>
			<wp:meta_value><![CDATA[[]]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[post-option]]></wp:meta_key>
			<wp:meta_value><![CDATA[{"sidebar":"no-sidebar","left-sidebar":"Footer 1","right-sidebar":"Footer 1","page-style":"normal","show-title":"disable","page-caption":"","show-content":"enable","header-background":"","no-header-height":"enable"}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>

<!--
Performance optimized by W3 Total Cache. Learn more: https://www.w3-edge.com/products/

Page Caching using disk: enhanced{w3tc_pagecache_reject_reason}
Content Delivery Network via cdn.goodlayers.com (wp-admin)
Minified using disk (wp-admin)

Served from: demo.goodlayers.com @ 2018-07-31 13:37:15 by W3 Total Cache
-->